### `tf.image.rot90(image, k=1, name=None)` {#rot90}

Rotate an image counter-clockwise by 90 degrees.

##### Args:


*  <b>`image`</b>: A 3-D tensor of shape `[height, width, channels]`.
*  <b>`k`</b>: A scalar integer. The number of times the image is rotated by 90 degrees.
*  <b>`name`</b>: A name for this operation (optional).

##### Returns:

  A rotated 3-D tensor of the same type and shape as `image`.

